"%@ was unable to deliver the crahslog." = "%@ не может отправить сообщение об ошибке.";
"OK" = "OK";
"Thanks for helping us improve %@" = "Спасибо за помощь в улучшении %@";
"CrashReport" = "CrashReport";
"Explanation" = "%@ экстренно завершил свою работу в прошлый раз. Вы можете послать сообщение об этой ошибке нам, чтобы улучшить %@.";


